package com.zjrs.ggfw.dzsbk.dto;

public class PropertyDTO implements java.io.Serializable {
	
	private static final long serialVersionUID = 1L;
	
	private String channelNo;//渠道编号
	
	private String ak;//部平台用户名（AK）
	
	private String sk;//部平台密码（SK）
	
	private String dk;//数字密钥

	public String getChannelNo() {
		return channelNo;
	}

	public void setChannelNo(String channelNo) {
		this.channelNo = channelNo;
	}

	public String getAk() {
		return ak;
	}

	public void setAk(String ak) {
		this.ak = ak;
	}

	public String getSk() {
		return sk;
	}

	public void setSk(String sk) {
		this.sk = sk;
	}

	public String getDk() {
		return dk;
	}

	public void setDk(String dk) {
		this.dk = dk;
	}
}